Subject: Re: Summer visits
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 11 May 2000 01:17:00 -0700 (PDT)

Steve,

I can pick up the cost of your trip from the Research Group budget.

The more I think about  it, the more I am convinced it would be difficult 
to justify 2 trips per person. I think that we should go for one contiguous 
stay per person and make a good
effort to make these trips productive.

Vince

Steven Leppard
05/11/2000 03:41 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Dale Surbey/LON/ECT@ECT 
Subject: Summer visits  

Vince

Thanks for offering to look my presentation over.  The deadline for 
submission has been extended until tomorrow (Friday), so there's less of a 
hurry.

As regard our summer visits, we'll need to speak to Dale over the budget.  
Personal commitments mean it's difficult for me to take two whole months to 
visit, so if the cost is prohibitive I may need to make just one shorter 
visit.  I'd obviously like to spend longer, and two visits seems to be the 
only way I can do it.  I believe the situation is similar for Kirstee.

I've persuaded Richard to pay for Matt's visit in its entirety, and I've no 
doubt that RAC/Credit Trading will pick up the bills for Ben and Kirstee.  
It's difficult to think who'd be the natural group to pay for me.  I honestly 
think I'll have difficulty persuading, e.g. Richard, that it's worth his 
while to pay for my visit.  I get the impression he thinks I'm doing OK 
without the need to go to Houston for further training.

I'm interviewing a candidate for Bjorn's model review role during today's 
videoconference, so we'll need to speak beforehand or perhaps Friday.

All the best,
Steve

Vince J Kaminski
05/10/2000 01:54 PM
To: Steven Leppard/LON/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT, Stinson Gibner/HOU/ECT@ECT, Grant 
Masson/HOU/ECT@ECT, Pinnamaneni Krishnarao/HOU/ECT@ECT 

Subject: Conference

Steve,

I am tied up at the Power2000 conference.
I shall get back to you with my comments on Thursday morning.

I also want to talk to you tomorrow about finalizing the dates of the summer
rotations. We are talking to HR here about apartments, car rentals,
and other arrangements  for the London team for the summer. I promised
to give them the names and dates by the end of the week.

Sorry for the delay in sending you my comments.

Vince